メインコンテンツへスキップ
POST
/
crm
/
exports
/
2026-03
/
export
/
async
エクスポートを開始
curl --request POST \
  --url https://api.hubapi.com/crm/exports/2026-03/export/async \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associatedObjectType": [
    "<string>"
  ],
  "exportInternalValuesOptions": [],
  "exportName": "<string>",
  "exportType": "VIEW",
  "includeLabeledAssociations": true,
  "includePrimaryDisplayPropertyForAssociatedObjects": true,
  "objectProperties": [
    "<string>"
  ],
  "objectType": "<string>",
  "overrideAssociatedObjectsPerDefinitionPerRowLimit": true
}
'
{
  "id": "<string>",
  "links": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
associatedObjectType
string[]
exportInternalValuesOptions
enum<string>[]
利用可能なオプション:
NAMES,
VALUES
exportName
string
exportType
enum<string>
デフォルト:VIEW
利用可能なオプション:
VIEW
format
enum<string>
利用可能なオプション:
CSV,
XLS,
XLSX
includeLabeledAssociations
boolean
includePrimaryDisplayPropertyForAssociatedObjects
boolean
language
enum<string>
利用可能なオプション:
AF_ZA,
AR_EG,
BG,
BN,
CA_ES,
CS,
DA_DK,
DE,
EL_GR,
EN,
EN_GB,
ES,
ES_MX,
ET_EE,
FI,
FR,
FR_CA,
HE_IL,
HI_IN,
HR,
HU,
ID,
IT,
JA,
KO_KR,
LT_LT,
MS,
NL,
NO,
PL,
PT_BR,
PT_PT,
RO,
RU,
SK_SK,
SL,
SV,
TH,
TL,
TR,
UK,
VI_VN,
ZH_CN,
ZH_HK,
ZH_TW
objectProperties
string[]
objectType
string
overrideAssociatedObjectsPerDefinitionPerRowLimit
boolean
publicCrmSearchRequest
object

レスポンス

accepted

id
string
必須

エクスポートの固有ID。

エクスポート処理に関連する、関連性の高いリンクを含むオブジェクト。

Last modified on April 13, 2026